.version.cashbacklist /* version checker */
{
	color: #000015;
	background-color: #E7A73A;
}

.html
{
	background: #AFAFD6 url("../images/marketplaceontheweb2.jpg") repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 663px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.9);
	border-radius: 4px;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u429
{
	z-index: 2;
	width: 49px;
	margin-right: -10000px;
}

#u1950-4
{
	z-index: 46;
	width: 580px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 188px;
}

#pu623
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: -4px;
}

#u623
{
	z-index: 11;
	width: 920px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1937-4
{
	z-index: 38;
	width: 789px;
	min-height: 12px;
	margin-right: -10000px;
	left: 93px;
}

#ppu1123-4
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 55px;
}

#pu1123-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u1123-4
{
	z-index: 34;
	width: 25px;
	min-height: 122px;
}

#u661-10
{
	z-index: 12;
	width: 25px;
	min-height: 370px;
	margin-top: 4px;
}

#u1941-4
{
	z-index: 42;
	width: 64px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 25px;
}

#u1085-53
{
	z-index: 50;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 121px;
}

#pu429,#ppu620
{
	width: 0.01px;
}

#pu620
{
	z-index: 10;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-left: 36px;
}

#u620
{
	z-index: 0;
	width: 884px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu867-12
{
	width: 0.01px;
	position: relative;
	left: 651px;
	padding-top: 11px;
	z-index: 2;
	padding-bottom: 8px;
}

#u867-12
{
	z-index: 22;
	width: 233px;
	min-height: 15px;
	margin-right: -10000px;
}

#u614
{
	z-index: 4;
	width: 36px;
	margin-right: -10000px;
}

#u618-4
{
	z-index: 6;
	width: 246px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 38px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 90px;
}

#page .verticalspacer
{
	clear: both;
}

